@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image: url(images/main-bg.jpg);
	background-repeat: repeat-x;
	background-color:#242424;}
	
img {border: 0;}
	

h1 {font-size: 20px;
margin-top: 0;
color:#3d7e24;}

h2 {font-size: 16px; 
color: #434343;
background-image:url(images/arrow.jpg);
background-repeat:no-repeat;
background-position:left;
padding-left: 20px;}

h3 {font-size: 16px; 
color: #434343;}

h4 {font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
		color: #4b851a;}

h5 {}

h6 {}

#wrapper {
	margin: 0 auto;
	background-image: url(images/concrete-bg.jpg); 
	background-repeat: no-repeat;
	background-color: #3d7e24;
	width: 1000px;}

#header { background-image: url(images/icr-concreting-logo.jpg);
background-repeat: no-repeat;
text-align: right; 
		padding: 40px 40px 0 0;} 

		

#left-nav {width: 192px;
		float: left; 
		padding: 20px;
		margin-top: -70px;
		margin-left: 10px;}
		
#left-nav ul {line-height: 40px;
margin: 0;
margin-left: 10px;
margin-right:10px;
padding: 0;}

#left-nav ul li {
	list-style: none;
	font-size: 14px;
	letter-spacing: 1px;
	border-bottom: 1px solid #dfdfdf;
	margin: 0;
	padding:0;}
	
#left-nav a {color: #434343;
text-decoration: none;
display:block;}

	
#left-nav a:hover {	color: #4b851a;
text-decoration: none;}


#main-cont {
	width: 500px;
	float: left; 
	padding: 20px;
	background-color: #ffffff;
	font-size: 13px;
	color: #434343;
	line-height: 20px;}

#right_pic {width: 200px;
	float: right; 
	padding: 0px;
	margin: 0;
	background-color:#ffffff;}
	
.feature {border: 1px dotted #a1a1a1;}

#footer {clear: both;
padding: 5px;
background-color: #0d0d0d;
text-align: center;
color: #ffffff;
font-size: 11px;
}

#footer a{color: #ffffff;
text-decoration: none;}

.concrete-services ul {margin: -10px;
font-size: 12px;}

.concrete-services li {
	margin-left: -20px;}
	
#contact-dets { font-size: 14px;
margin-left: -5px;
color: #4b851a;;
text-align: center;}

#contact-dets a {color: #3d7e24;}

.testimonial {background: url(images/quote_up_black.gif);
background-repeat: no-repeat;
padding-left: 25px;
margin-bottom: 40px;}

.addthis_button_compact {margin-left: 10px;}



